Scrum - User story #883

As a PB user | want to avoid some PBI statuses to be in the PB
2014-09-28 16:05 - Emilio Gonzalez Montaia

Status: Resolved

Priority: Normal

Category: Product backlog

Target version: Scrum v0.8.0

Blocked: Alone:
Description

e Add settings to select which statuses to avoid.
e Use the settings to render only the allowed PBI statuses.

Subtasks:
To do # 872: Add settings to support PBls statuses to avoid in PB
To do # 873: Use settings to avoid including PBIs in the PB (model filtering)

Resolved
Resolved

History

#1 - 2014-09-28 16:27 - Emilio Gonzalez Montaina

- Status changed from New to Resolved

#2 - 2015-04-26 11:42 - Emilio Gonzalez Montana
- Category set to Product backlog
